.ios, .md {
page-route {
 
      .scroll {
        height: 100%
      }
 
      #map {
        width: 100%;
        height: 50%;
      }

      .aktif{
	      background: #ff1919;color: #FFF;padding: 1px 10px;
      }
 
    }
 
}
